class CreateAccountsManagementDocumentsInvoiceEntryTypes < ActiveRecord::Migration
  def change
    create_table :accounts_management_documents_invoice_entry_types do |t|
      t.references :product
      t.string :name
      t.text :description

      t.timestamps :null => false
    end
    add_index :accounts_management_documents_invoice_entry_types, :product_id, :name => :index_am_invoice_entry_types_on_product_id
  end
end
