class CreateAccountsManagementLedgersMasterData < ActiveRecord::Migration
  def change
    create_table :accounts_management_ledgers_master_data do |t|
      t.references :owner, :polymorphic => true
      t.date :accounting_year_end
      t.date :tax_year_end

      t.timestamps :null => false
    end

    add_index :accounts_management_ledgers_master_data, :owner_id
  end
end
